Welcome, Guest. Please login or register.
Did you miss your activation email?
October 17, 2017, 05:12:03 pm

Pages: [1]
  Print  
Author Topic: opensuse 13.1 kde4, missing libgtk-x11-2.0.so.0  (Read 7490 times)
manuel_songokuh
little robot
*
Posts: 4


« on: November 09, 2014, 10:22:44 pm »

hello

in the past i played machinarium buyed, now my dauther starts to play but not work machinarium on my opensuse 13.1 and see error:

./Machinarium: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory

i did go to yast,install, there are not libgtk-x11-2.0  that is old lib of gtk 1 or 2?

please i need to play!!
Logged
Alex
Global Moderator

*****
Posts: 1417



« Reply #1 on: November 10, 2014, 05:36:09 pm »


I do not have any Linux experience... but when I searched The Net for "libgtk-x11-2.0.so.0" I found this:  http://askubuntu.com/questions/356605/ubuntu-13-10-64-bit-machinarium-error-while-loading-shared-libraries-libgtk-x1

Looks like you may need to create a launcher for the game.  There is a topic here on the forum that will guide you: http://amanita-design.net/forum/index.php/topic,467.0.html

Good luck and we'd appreciate if you would be so kind as to post a follow up when you solve your problem.  Wink

Logged
manuel_songokuh
little robot
*
Posts: 4


« Reply #2 on: November 18, 2014, 10:34:51 pm »

hello
i find resolved the problem of libgtk-x11-2.0, because that lib was 32bit and my opensuse is 64bit, this is resolved for libgtk-x11-2.0, but there are other true problem:
Error segmentation

then what is problem...?
i start to sad...
needs: the game machinarium needs all-in-one package (sandbox)? dmamn.. i'm buyed it...i will to trash my game...?
i want not to trash but i want game it!!

how...
Logged
Pages: [1]
  Print  
 
Jump to: